/*
State of California master template
Version 2010.12.09
*/

/* *************** CSS Reset *************** */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent; }


/* *************** Outer structure *************** */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.78em;
	background:#fff url(/master/images/body_background.png) repeat-x;
	line-height: 1.2; }


/* *************** Header *************** */

#header {
	width:968px;
	height:154px;
	margin:0 auto;
	position:relative;
	background:transparent url(/master/images/header_bg.png) no-repeat top right;
	z-index:10; }

#header_archive {
	width:968px;
	height:154px;
	margin:0 auto;
	position:relative;
	background:transparent url(/master/images/header_archive_bg.png) no-repeat top right;
	z-index:10; }

#header_secure {
	width:968px;
	height:154px;
	margin:0 auto;
	position:relative;
	background:transparent url(/master/images/header_secure_bg.png) no-repeat top right;
	z-index:10; }

#skip_to_content a, #skip_to_content a:hover, #skip_to_content a:visited {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden; }

#skip_to_content a:active, #skip_to_content a:focus {
	position:static;
	width:auto;
	height:auto;
	color:#00f;
	background:#fff;
	padding:1px 2px; } 

#header .head_cagov_logo {
	position:absolute;
	top:55px;
	left:50px;
	z-index:10; }
	
#header_secure .head_cagov_logo {
	position:absolute;
	top:55px;
	left:50px;
	z-index:10; }

#header .head_organization_banner {
	position:absolute;
	top:24px; /* Adjusts the position of your organization banner */
	left:164px; /* Adjusts the position of your organization banner */
	z-index:20; }

#header_archive .head_organization_banner {
	position:absolute;
	top:24px; /* Adjusts the position of your organization banner */
	left: 41px; /* Adjusts the position of your organization banner */
	z-index:20; }
	
#header_archive .header_title {
	position: absolute;
	top: 70px;
	left: 316px;
	background-color: #818181;
	border-left: solid 2px #cbe6f4;
	padding: 3px 10px 0 10px;
	font-size:23.5px;
	color: #cbe6f4;
	z-index: 20; }
	
#header_secure .head_organization_banner {
	position:absolute;
	top:24px; /* Adjusts the position of your organization banner */
	left:164px; /* Adjusts the position of your organization banner */
	z-index:20; }

#head_links {
	position:absolute;
	top:46px;
	left:615px;
	font-size:.9em;
	color: #c2e5f4; }

#head_links a {
	color: #c2e5f4;
	margin:0 8px;
	text-decoration:none; }
	
#head_links a:hover {
	color:#fff;
	text-decoration:underline; }

#head_links_archive {
	position: absolute;
	top: 46px;
	left: 785px;
	background-color: #1f70a7;
	font-size: .9em;
	color: #fff; }
	
#head_links_archive a {
	color:#fff;
	margin:0 8px;
	text-decoration:none; }

#head_links_archive a:hover {
	color:#fff;
	text-decoration:underline; }

/* Search */

#head_search {
	position:absolute;
	left:730px;
	top:71px;
	z-index:10; }
	
#head_search_archive {
	position:absolute;
	left:730px;
	top:74px;
	z-index:10; }

.textfield_container {
	width:183px;
	height:20px;
	background:transparent url(/master/images/header_search_textfield.png) no-repeat;
	float:left; }
	
#search_ca_textfield, #search_local_textfield {
	border:0;
	background-color:transparent;
	padding:3px 0 0 8px;
	width:175px; /* 183 - 8 */
	color:#505050;
	font-size:0.92em; }
	
.submit_container {
	position:absolute;
	top:0px;
	left:183px; }
	
.javascript_off #radio_container {
	display:none; }
	
#radio_container {
	position:absolute;
	top:25px;
	left:10px;
	color:#fff;
	font-size:.9em;
	width:192px; /* Fix FF3 issue where increasing font size causes radio buttons to wrap to two lines */ }

#header .radiobutton, 
#header_archive .radiobutton {
	position:relative;
	top:2px; }
	
.javascript_on #header .radiobutton, 
.javascript_on #header_archive .radiobutton {
	position:absolute;
	left:-2000px; }
	
.javascript_on #radio_container label {
	padding:0 0 0 24px;
	background: url(/master/images/header_search_radiobutton.png) no-repeat 12px 3px; }
	
.gsc-completion-container {
	z-index:50; /* fix issue where Google autocomplete dropdown appears behind header images */ }


/* Navigation */

#navigation {
	position:absolute;
	width: 48em;
	top: 95px;
	left: 285px;
	padding-left: 0; /* adjusts the horizontal position of the top-level nav */ }
	
#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none; }
	
#navigation li {
	float: left;
	background: transparent url(/master/images/nav_divider.png) no-repeat bottom left;
	padding: 0; }
	
#navigation li.last_nav_item {
	background-image:none; }

#navigation a.nav_level1_link {
	text-decoration:none;
	display: block;
	padding: 0 1em 0 1em; /* adjust the width of the tabs by adjusting the left & right padding */
	margin-right: 2px; /* add 1px gap on right side of tab */
	height: 23px; /* 47 - 24 */
	color: #ffffff;
	font-size: 1.21em;
	padding-top: 24px;
	white-space: nowrap; /* fix IE8 comp mode issue where nav text wraps */ }

#navigation li.last_nav_item a.nav_level1_link {
	margin-right:0px; }

#navigation .highlighted_nav_item a.nav_level1_link {
	color:#ffca85; }
	
#navigation .unhighlight_nav_item a.nav_level1_link {
	color:#ffffff;
	background-image:none; }
	
#navigation #nav_list li:hover a.nav_level1_link {
	color:#ffca85; }
	

/* Ribbon */

.add_ribbon #img_ribbon {
	width:968px;
	height:115px;
	background:transparent url(/master/images/ribbon.png) no-repeat;
	position:absolute;
	top:364px;
	z-index:20; }
	
.add_ribbon #main_content {
	padding:8px 0 0 0; /* reserve space for ribbon */ }
	

/* *************** page_container *************** */

#page_container {
	background:transparent url(/master/images/page_content_shadow.png) repeat-y;
	width:968px;
	margin:-11px auto 0 auto; }

#banner, #main_content {
	width:936px;
	margin:0 auto; }
	

/* *************** Banner *************** */

#banner {
	height:257px; }
	

/* *************** Main Content *************** */

#main_content {
	position:relative;
	padding:10px 0 0 0;
	font-size:1.05em; }

.add_padding {
	padding:16px 16px 26px 16px; }

.content_left_column {
	width:240px;
	float:left;
	padding-top:14px; }
	
.content_left_column img {
	margin-left: 23px; }
	
.content_right_column {
	width:643px;
	float:left;
	padding:0 0 0 4px; }

.breadcrumbs {
	padding: 5px 5px 5px 10px; }
	
.breadcrumbs img {
	padding: 0 4px; }


/* *************** Footer *************** */

#footer_2 {
	width:968px;
	margin:0 auto;
	background:transparent url(/master/images/footer_bottom_shadow.png) no-repeat;
	text-align:center;
	padding:34px 0 20px 0;
	color:#777;
	font-size:0.92em;
	font-weight:bold; }
	
#footer_2 a:link {
	color:#777;
	padding:0 4px;
	text-decoration:none; }

#footer_2 a:hover {
	text-decoration:underline; }
	
	
/* ================================================================================= */

/* *************** Content *************** */

.half_width_column {
	width:120px;
	float:left;
	margin-bottom:20px; }
	
ol, ul {
	margin: 10px 0;
	padding-left:40px; }
	
ol {
	list-style:decimal; }

ol ol {
	list-style: lower-alpha; }

ol ol ol {
	list-style: lower-roman; }

p {
	margin:10px 0; }

h1 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #bf8943;
	margin: 8px 0 -3px 0; }

h1 img {
	vertical-align: bottom;
	margin-right:6px; }

h1 + h2 {
	margin: 25px 0 -5px 0; }
	
h2 { 
	font-family:Arial, Helvetica, sans-serif;
  	font-size: 1.5em;
  	font-weight: normal;
	color: #2993d9;
	margin: 10px 0 -5px 0; }
	
h2 img {
	vertical-align:middle;
	padding-right:6px; }
	
h2 + h2 {
	margin: 10px 0 -5px 0; }
	
p + h2, ul + h2, ol + h2, blockquote + h2, table + h2 {
	margin: 25px 0 -5px 0; }
	
h3 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.2em;
	font-weight: normal;
	color: #1f70a7;
	margin: 10px 0 -5px 0;
	clear:left; }

p + h3, ul + h3, ol + h3, blockquote + h3 {
	margin: 25px 0 -5px 0; }

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	margin: 10px 0; }

h7 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  	font-size: 1.5em;
  	font-weight: bold;
	color: #505050; }
	
h7 img {
	vertical-align: middle;
	margin-right: 10px; }
	
a:link {
	text-decoration:underline;
	color:#1f70a7; }

a:visited {
	color:#991fa7; }
	
a:hover {
	text-decoration:underline;
	color:#a7551f; }

.hidden { /* Hide from regular displays.  Screen readers can still read it. */
	display:block;
	position: absolute;
	left: -9999px;
	top: 0; }

.cleaner {
	clear:both;
	height:2px;
	font-size:1px;
	border:none;
	margin:0;
	padding:0;
	width:auto;
	float:none; }

.list_style_1 {
	list-style-type:none;
	padding-left:10px;
	margin: 0 0 .8em 0;
}
.list_style_1 li {
	background:transparent url(/images/content/bullet_blue_disc.png) no-repeat 0px 2px;
	padding:0 0 11px 18px; }
	
.list_style_1 a {
	font-size:1.1em;
	font-weight:bold; }
	
.list_style_1 div {
	margin:.4em 0 0 0; }

.list_style_2, .list_style_2 ul { 
	list-style-type:none;
	padding:0;
	margin:0 0 .8em 0; }
	
.list_style_2 li {
	background:transparent url(/images/content/bullet_blue_disc.png) no-repeat 0px 2px;
	padding:0 0 13px 18px; }
	
.list_style_2 li li {
	margin:3px 0 0 0;
	padding:0 0 0 18px; }

/* list with white > on blue disc bullets */
#main_content .list_style_4 {
	list-style-type:none;
	padding-left:10px;
	margin:0 0 .8em 0;
	float:left; }
	
#main_content .list_style_4 li {
	float:none;
	background:transparent url(/images/content/bullet_blue_disc.png) no-repeat 0px 1px;
	padding:0 0 0 18px; }

.indent {
	padding-left:20px; }


/* *************** Custom styles *************** */

/*-----------------------------------*
 *          GENERAL STYLES           *
 *-----------------------------------*/
.arrow_up,
.arrow_right,
.arrow_down,
.arrow_left {
	border-style: solid;
  	border-color: transparent;
  	border-width: 0.53em;
  	display: -moz-inline-box;
  	display: inline-block;
  	font-size: 90%; /* Use font-size to control the size of the arrow. */
  	height: 0;
  	line-height: 0;
  	position: relative;
  	vertical-align: middle;
  	width: 0; }

.arrow_up {
	border-bottom-width: .5em;
	border-bottom-style: solid;
	border-bottom-color: #666;
	bottom: 0.75em; }

.arrow_right {
	border-left-width: .5em;
	border-left-style: solid;
	border-left-color: #fff;
	left: 0.75em; }
                    
.arrow_down {
	border-top-width: .5em;
	border-top-style: solid;
	border-top-color: #666;
	top: 0.75em; }

.arrow_left {
	border-right-width: .5em;
	border-right-style: solid;
	border-right-color: #666;
	right: 0.75em; }
	 
.thirtythree_left {
	float: left;
	width: 32%;
	margin-right: 3%; }

.thirtythree_right {
	float: left;
	width: 32%; }

.fifty {
	float:left;
	width: 50%; }
	
.fifty_left {
	float: left;
	width: 48%;
	margin-right: 3%; }
	
.fifty_right {
	float: left;
	width: 48%; }

.sixtysix_left {
	float: left;
	width: 64%;
	margin-right: 3%; }

.sixtysix_right {
	float: left;
	width: 64%; }
	
.callout, .solid, .border {
	margin: 10px 0;
	padding: 5px 15px; }

.border {
	border: thin solid #ccc; }
	
.solid {
	background-color: #ececec; }
	
.address {
	text-transform: uppercase;
	padding-left: 2.5em; }

.address_2 {
	text-transform: uppercase; }

dt {
	margin:1em 0 .25em 0;
	font-weight: bold; }

dd {
	padding:0 0 .25em 1.5em; }
		
/************************************************************* DELETE ONCE VERIFICATION THAT IT IS NO LONGER USED */
.error {
	padding:.8em 0 .8em 0;
	font-weight: bold;
	color: #990000; }
	
.error li {
	font-weight: bold;
	color: #990000;
	margin-left:1.5em; }
/*****************************************************************************************************************/

hr {
	color: #fff; 
	background-color: #fff; 
	border: 1px dotted #808080; 
	border-style: none none dotted;
	margin: 25px 0; }

.important {
	color: #A71F2C; }

ins {
	text-decoration:none;
	color:#FF0000;
	font-weight:bold; }

li {
	margin:0 0 3px 0; }
	
.share_this, {
	margin: 1em 0;
	vertical-align:middle; }

.right_align {
	float: right;
	margin-bottom: 10px; }	

.right_align img {
	margin: 1em 0;
	vertical-align: middle; }	
		
.list_style_5 li {
	margin: 0 0 10px 0; }

.new_window {
	background: transparent url(/images/common/new_window.gif) no-repeat right;
	padding: .75em 1.5em .25em 0; }	

.required { /**** USED IN ECOM ****/
	padding-right: 1em;
	font-weight: bold;
	color: #990000; }
	
/*----------------------------*
 *          HOMEPAGE          *
 *----------------------------*/
#home .add_padding {
	padding:16px 16px 6px 16px; }

#home a {
	text-decoration:none;
	color:#1f70a7; }
	
#home a:hover {
	text-decoration:underline;
	color:#bf8943; }	

#home #main_content a:visited {
	color:#991fa7; }

#home #head_links,
#home #head_links a {
	color: #c2e5f4; }
	
#home #head_links a:hover {
	color:#fff; }

#home #header #navigation #nav_list li:hover a.nav_level1_link {
	text-decoration:none; }

#home #login {
	width:224px;
	margin: 21px 0 0 20px;
	position: absolute;
	-moz-box-shadow: 2px 2px 3px 0px #505050;
	-webkit-box-shadow: 2px 2px 3px 0px #505050;
	box-shadow: 2px 2px 3px 0px #505050;
	background-color:#ffffff;
	display:inline-block;
	color:#505050;
	text-align:center; 
	padding:1.125em 0; }

#home #login h2 {
	font-size:1.1em;
	color:#505050;
	font-weight:bold;
	margin:0; }

#home #login p {
	margin:0; }

#home #left_pane {
	margin:0 0 0 65px;
	width:238px;
	float:left; }

#home #middle_pane, #home #right_pane {
	margin:0 0 0 30px;
	width:238px;
	float:left; }
	
#home #left_pane li,
#home #middle_pane li,
#home #right_pane li {
	margin-top:.65em; }

#home #message_pane {
	margin:20px 0 0 65px;
	width:774px; }
	
#home h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:2em;
	color:#bf8943;
	margin:0 0 5px 0; }
	
#home h3 {
	font-size:1.1em;
	font-weight:bold;
	margin:1em 0 0 0;
	color:#505050; }

#home .list_style_4 {
	list-style-type:none;
	padding-left:30px;
	margin:0 0 .8em 0;
	float:left; }
	
#home .list_style_4 li {
	float:none;
	background:transparent url(/images/content/bullet_blue_disc.png) no-repeat 0px 1px;
	padding:0 0 0 18px; }

#home #footer_2 a {
	color:#777777; }
	
	
/*-------------------------------------*
 *          THREE COLUMN PAGE          *
 *-------------------------------------*/
.three_column_middle {
	width:418px;
	float:left; }
	
.three_column_right {
	width:194px;
	float:left;
	padding:14px 0 0 30px; }
	
.form_locator {
	width:395px;
	padding:.5em .5em 1em .5em;
	margin:14px 0 0 0;
	background-color:#ececec;
	border:solid 1px #ccc; }
	
.form_locator_title {
	width:395px;
	margin:-.5em 0 9px -.49em;
	background-color:#505050;
	font-size: 1.25em;
	font-weight: bold;
	color:#fff;
	padding:.50em .5em .40em .5em }

.locator_labels {
	width:198px;
	float:left;
	display:inline-block;
	padding:0 .25em; }
	
.locator_selections {
	width:180px; 
	float:left;}
	
.form_locator span {
	margin-left:117px; }

	
/*-----------------------------------------------*
 *          TAB PAGE WITH MARKETING IMAGE        *
 *-----------------------------------------------*/
.tab_marketing {
	min-height: 173px; }

/* Pane containers */
.tab_page_left_pane a, .tab_page_middle_pane a, .tab_page_right_pane a {
	text-decoration:none; }	

.tab_page_left_pane a:hover, .tab_page_middle_pane a:hover, .tab_page_right_pane a:hover {
	text-decoration:underline; }	

.tab_page_left_pane, .tab_page_middle_pane, .tab_page_right_pane {
	float: left;
	padding: 10px 0 0 0;
	width: 193px; }

.tab_page_left_pane, .tab_page_middle_pane {
	margin: 8px 29px 0 0; }

.tab_page_right_pane {
	margin: 8px 0 0 0; }

/* Pane Titles */
.tab_page_left_pane h2, .tab_page_middle_pane h2, .tab_page_right_pane h2 {
	border-bottom: 1px solid #cdcdcd;
	color: #2993d9;
	margin: 0;
	padding-bottom: 5px; }

/* List Items */
.tab_page_left_pane ul, .tab_page_middle_pane ul, .tab_page_right_pane ul {
	padding-top: 10px; }

.tab_page_left_pane li, .tab_page_middle_pane li, .tab_page_right_pane li {
	padding-bottom:2px; }


/*---------------------------------*
 *          MARKETING PAGES        *
 *---------------------------------*/
.marketing_button {
	margin: 10px 0; 
	background-color:#60ba31;
	border:1px solid #60ba31;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 1.1em;
	font-weight: bold;
	color:#fff;
	padding:10px 20px;
	text-decoration: none; }
	
/**********  CALFILE HOME PAGE **********/
.cf_reg_heading {
	font-size: 1.625em;
	margin:15px 0 0 0; }
	
.list_style_cf_reg, list_style_cf_reg ul {
	margin: 0 0 0 -25px; }

.list_style_cf_reg li li {
	margin: 0 0 0 -17px; }
	
.TabbedPanels {
	overflow: hidden;
	margin-top: 12px;
	padding: 0px;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/ }

.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px; }

.TabbedPanelsTab {
	float: left;
	height: 14px;
	padding: 10px 20px;
	margin: 0 3px 0 0;
	font-size: 1.1em;
	background-color: #c6e2ed;
	list-style: none;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-topleft-border-radius:10px;
	-webkit-topright-border-radius:10px; 
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	color: #1f70a7; }

.TabbedPanelsTabHover {
	background-color: #cbcbcb; }

.TabbedPanelsTabSelected {
	background-color: #2a68a3;
	font-size: 1.1em;
	color: #fff; }

/* This selector is an example of how to make a link inside of a tab button
 * look like normal text. Users may want to use links inside of a tab button
 * so that when it gets focus, the text *inside* the tab button gets a focus
 * ring around it, instead of the focus ring around the entire tab.
 */
.TabbedPanelsTab a {
	color: #F00;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	background-color: #2a68a3;
	height: 245px;
	padding: 10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-topright-border-radius:10px;
	-webkit-bottomleft-border-radius:10px;
	-webkit-bottomright-border-radius:10px; }

.TabbedPanelsContent {
	overflow: hidden;
	height: 245px;
	background-color: #fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align: center; }

/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "TabbedPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.TabbedPanelsContentVisible {
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}

.CF_deluxe_pane {
	float:left;
	width: 144px;
	height: 197px;
	border-right: solid 1px #2a68a3;
	text-align: center;
	padding: 24px; }
	
.CF_basic_pane {
	float:right;
	width: 144px;
	height: 197px;
	text-align: center;
	padding: 24px; }
	
.tax_pro_pane {
	width: 337px;
	height: 197px;
	text-align: center;
	padding: 24px; }

.CF_deluxe_pane img,
.CF_basic_pane img {
	margin-bottom: 2px; }

.tax_pro_pane img {
	margin-bottom: -8px;}
	
.CF_deluxe_pane h6,
.CF_basic_pane h6,
.tax_pro_pane h6 {
	margin: 0 0 .08em 0;
	font-size: 1.25em;
	color: #b28920; }

.CF_deluxe_pane h6 {
	margin-bottom: -11px; }

.CF_basic_pane h6 {
	font-size: 1.25em;
	color: #60ba31; }

.CF_deluxe_pane_content {
	font-size: 0.9em;
	color: #b28920; }

.tax_pro_pane_content {
	font-size: 1.25em;
	color: #b28920; }

.CF_deluxe_pane_content a, 
.tax_pro_pane_content a {
	color: #b28920; }

.CF_basic_pane_content {
	margin-top: 23px;
	font-size: 0.9em;
	color: #60ba31; }
	
.CF_deluxe_button {
	background-color:#b28920;
	border:1px solid #b28920;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 0.90em;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
	padding:6px 20px; }

.CF_deluxe_button:hover {
	background-color:#345f92;
	text-decoration:none;
	border:1px solid #345f92;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	color:#fff; }
	
.CF_basic_button {
	background-color:#60ba31;
	border:1px solid #60ba31;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 0.90em;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
	padding:6px 20px; }

.CF_basic_button:hover {
	background-color:#345f92;
	text-decoration:none;
	border:1px solid #345f92;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	color:#fff; }	
	
.tax_pro_button {
	margin-top: 85px;
	background-color:#b28920;
	border:1px solid #b28920;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 0.90em;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
	padding:6px 20px; }

.tax_pro_button:hover {
	background-color:#345f92;
	text-decoration:none;
	border:1px solid #345f92;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	color:#fff; }	

.CF_deluxe_pane span,
.CF_basic_pane span,
.tax_pro_pane span {
	color:#505050; }

.returning_user_pane { 
	margin-top: 12px;
	height:299px;
	background-color: #2a68a3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px; }
	
.returning_user_pane h4 {
	font-size:1.1em;
	color: #fff;
	text-align: center;
	padding-top: 10px; }

.returning_user_pane img {
	margin-bottom: -7px; }
		
.returning_user_pane_content {
	font-size: 1.25em;
	color: #505050; }
	
.returning_user_bg {
	height: 197px;
	width: 145px;
	margin: 16px 10px 10px 10px;
	padding: 24px;
	background-color: #fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align: center; }

.returning_user_button {
	margin-top: 85px;
	background-color:#345f92;
	border:1px solid #345f92;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 0.90em;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
	padding:6px 20px; }

.CF_deluxe_button:link,
.CF_basic_button:link,
.tax_pro_button:link,
.returning_user_button:link {
	color:#fff;
	text-decoration:none; }
	
.CF_deluxe_button:visited,
.CF_basic_button:visited,
.tax_pro_button:visited,	
.returning_user_button:visited {
	color:#fff; }
	
.returning_user_button:hover {
	background-color:#b28920;
	text-decoration:none;
	border:1px solid #b28920;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	color:#fff; }

/**********  GENERAL CF and RR MARKETING PAGE  **********/
.marketing_container {
	width:100%;
	margin-top: 14px;
	padding-bottom: 23%;
	border: solid 1px #ccc; }

.marketing_container .marketing_button {
	clear:left;
	margin: 10px 0 -5px 114px;
	background-color:#60ba31;
	border:1px solid #60ba31;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 1.1em;
	font-weight: bold;
	color:#fff;
	padding:10px 20px;
	text-decoration: none; }

.marketing_button:link {
	text-decoration: none;
	color:#fff; }
	
.marketing_button:visited {
	color:#fff; }
	
.marketing_button:hover {
	background-color:#bf8943;
	text-decoration:none;
	border:1px solid #bf8943;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	color:#fff; }

.disabled_button {
	clear:left;
	margin: 10px 0 -5px 114px;
	background-color: #ccc;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 1.25em;
	font-weight: bold;
	color: #fff;
	padding:8px 15px;
	text-decoration: none; }
	
.disabled_button:link {
	text-decoration: none;
	color:#fff; }
	
.disabled_button:visited {
	color:#fff; }
	
.disabled_button:hover {
	background-color:#ccc;
	text-decoration:none;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	color:#fff; }
	
.marketing_key_points {
	float:left;
	width: 355px;
	margin-left: 7px;
	margin-top: 22px; }

h5 {
	font-size: 1.375em;
	font-weight: bold;
	color: #1f70a7; 
	background:transparent url(/images/content/bullet_green_check.png) no-repeat 0px 4px;
	padding: 7px 0 0 30px; 
	margin: 5px 0 0 42px; }	

.marketing_key_points p {
	font-size: 1.05em;
	color: #6d6d6d;
	margin: 0 0 0 40px;
	padding-left: 32px; }
	
.marketing_testimonials {
	float: left;
	width: 181px;
	background-color: #e3f7ff;
	border: 1px solid #e3f7ff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	margin-left: 37px;
	margin-top: 33px;
	padding: 20px 10px 10px 10px;
	text-align: center; }
	
.marketing_testimonials blockquote {
	font-size: 1.1em;
	line-height: 105%;
	font-style:italic;
	color: #1f70a7; }

.user {
	margin-top: 2px;
	font-size: 0.9em;
	color: #6d6d6d; }
	
.more_reviews {
	font-size: 0.875em;
	margin-top: 20px;
	color: #8a8a8a; }
	
.marketing_video {
	width: 306px;
	height: 182px;
	margin-top: -109px;
	margin-left: 156px;
	padding: 12px 12px 24px 12px;
	background-color: #ebebeb;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px; }
	
.marketing_video p {
	font-size: 0.875em; 
	color: #1f70a7; }
	
.marketing_video span {
	float: right;
	color: #1f70a7; }
	
.marketing_video a {
	text-decoration: none; }
	
/**********  CALFILE INFORMATION PAGE **********/
.calfile_marketing_image {
	float: left;
	margin: -14px 0 0 -1px; }
	
.calfile_marketing_intro {
	float: left;
	width: 415px;
	margin: 33px 0 0 15px; }
	
.calfile_marketing_intro h1 {
	font-size: 2.25em;
	margin: -8px 0;
	font-weight: bold;
	line-height: 100%;
	color: #bf8143;
	padding-bottom: 5px; }
	
.calfile_marketing_intro p {
	font-size: 1.15em;
	color: #1f70a7;
	padding-right: 20px; }

.calfile_marketing_intro .login {
	font-size: 1em;
	text-align: center; }
	
.calfile_marketing_intro span {
	font-size: 0.8em;
	color:#505050; }
	
	
/**********  READYRETURN HOME PAGE **********/
.readyreturn_logo {
	margin: 15px 0 0 17px; }
	
.readyreturn_marketing_image {
	float: left;
	width: 341px;
	margin: 32px 0 0 -27px; }
	
.readyreturn_marketing_intro {
	float: left;
	width: 310px;
	margin: 11px 0 0 8px; }
	
.readyreturn_marketing_intro h1 {
	margin: 0 0 0 -115px;
	font-size: 2.25em;
	font-weight: bold;
	line-height: 100%;
	color: #bf8143; }
	
.readyreturn_marketing_intro p{
	margin-left: -50px;
	font-size: 1.15em;
	padding-right: 50px;
	color: #1f70a7; }

.readyreturn_marketing_intro .marketing_button,
.readyreturn_marketing_intro .disabled_button {
	margin: 45px 0 0 111px; }
	
	
/**********  ONLINE FILING OPTIONS PAGE **********/
.seal {
	text-align: center;
	margin-bottom: -68px;
	position: relative; }

.calfile_option {
	float: left;
	width: 248px;
	height: 350px;
	background:url(/images/content/options_bkgd_cf.gif) bottom left no-repeat;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 21px 30px;
	margin-bottom: 38px; }

.readyreturn_option {
	float: left;
	width: 248px;
	height: 350px;
	background:url(/images/content/options_bkgd_rr.gif) bottom left no-repeat;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 21px 30px;
	margin: 0 0 38px 22px; }
	
.calfile_option img { 
	margin-top: -21px;
	margin-left: 59px; }
	
.readyreturn_option img { 
	margin-top: -21px;
	margin-left: 48.5px; }

.calfile_option p,
.readyreturn_option p {
	font-size: 1.15em;
	color: #1f70a7;
	padding-top: 15px; }

.calfile_option ul,
.readyreturn_option ul {
	font-size: .95em;
	color: #6d6d6d; }

.start_calfile_button {
	margin: 65px 0 0 41px;
	background-color:#123764;
	border:1px solid #123764;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 1.1em;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
	padding:10px 20px; }

.start_readyreturn_button {
	margin: 65px 0 0 47px;
	background-color:#123764;
	border:1px solid #123764;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	font-size: 1.1em;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
	padding:10px 20px; }

.start_calfile_button:link,
.start_readyreturn_button:link {
	color:#fff;
	text-decoration:none; }

.start_calfile_button:visited,	
.start_readyreturn_button:visited {
	color:#fff; }
	
.start_calfile_button:hover,
.start_readyreturn_button:hover {
	background-color:#bf8943;
	text-decoration:none;
	border:1px solid #bf8943;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	color:#fff; }

.learn_more {
	text-align: center;
	margin-top: -18px;
	font-size: .9em !important; }
	
.learn_more a {
	color: #123764; }

.learn_more a:hover {
	color: #fff; }


/*-----------------------------------*
 *          LIVE CHAT PAGES          *
 *-----------------------------------*/
#chat-available,
#chat-unavailable {
	display: none;
	height: 64px;
	padding-left: 0;
	text-indent: -999em;
	width: 199px; }

#chat-available{
	background-image: url(/images/content/livechat_open.png);
	background-repeat: no-repeat;
	cursor: pointer; }

#chat-unavailable{
	background-image: url(/images/content/livechat_unavailable.png);
	background-repeat: no-repeat;
	/*	cursor: pointer;	*/ }


/*-----------------------------------*
 *          CONTACT US PAGE          *
 *-----------------------------------*/
.second_row { /*Second row of panes*/
	margin-top: -5px; }
	
#contact_information {
	margin-top: 42px; }
	

/*-------------------------------------*
 *          CONTENT ACCORDION          *
 *-------------------------------------*/
.js #main .accordion {
	visibility:hidden; }

a.trigger {
	display:block;
	margin: -8px 0;
	border-bottom: solid 1px #ccc;
	padding: 11px 12px 11px 48px;
	background: #FFF url(/images/common/plus_icon.gif) no-repeat 12px center;
	font-size: 1.1em;
	font-weight: normal;
	color: #1f70a7; 
	text-decoration: none }
	
a.trigger.open {
	background-image: url(/images/common/minus_icon.gif);}

.accordion {
	width: 99%;
	border-top: solid 1px #ccc;
	margin: 25px 0; 
	padding:0; }

.accordion .outer {
	border: 1px solid #ccc; 
	border-width: 0 0 1px 0; 
	background: #fff; }

.accordion .inner {
	margin-bottom: 0; 
	padding: .5em 20px 10px 47px;
	position: relative; 
	overflow: hidden; }
	
.accordion .inner a {
	text-decoration: underline; }

.accordion .inner .inner {
	padding-bottom: 0 }

.accordion .h {
	padding-top: 0; } /*vertical padding instead of vertical margin (ie8)*/

.accordion p {
	margin:.5em 1px 1em; }
	
.instruction {
	position: absolute;
	margin: 0;
	font-size: .9em;
	font-weight: normal;
	color: #777; }

.accordion h5 {
	background: none;
	color: #505050;
	font-size: 1.1em;
	padding: 0;
	margin: .75em 0; }	
	
.accordion li {
	list-style-type: none; }

.accordion .inner li {
	list-style-type: disc; }	

.accordion li .last-child {
	margin-left:19px; 
	list-style-type:disc; }

#contentAccordion h3 {
	margin-bottom: 0.5em;
	padding-left: 0; }
	
#contentAccordion dl {
	margin-top: 0; }
	
#contentAccordion dt {
	margin-top: 1em;
	margin-bottom: 0; }
	
#contentAccordion dd {
	margin: 0 0 0.5em 0;
	padding-left: 0; }


/*----------------------------------------*
 *          LEFT NAVIGATION LOGIN         *
 *----------------------------------------*/
.left_nav_login {
	width:188px;
	margin:0 0 10px 19px;
	border:solid 1px #ccc;
	background-color:#fff;
	display:inline-block;
	color:#505050;
	text-align:center; padding:1em 0; }

.left_nav_login h2 {
	font-size:1.1em;
	color:#505050;
	font-weight:bold;
	margin:0; }

.left_nav_login p {
	margin:0; }


/*---------------------------------------------*
 *          LEFT NAVIGATION ACCORDION          *
 *---------------------------------------------*/
.js #left_nav_accordion .accordion { 
	display:none; }

#left_nav_accordion a.trigger {
	display:block;
	margin: -10px 0;
	height: 24px;
	border: none;
	border-top: solid 1px #ccc;
	padding: 9px 0 0 6px;
	background: #ececec url(/images/content/bullet_gray_disc_down.png) no-repeat 170px center; 
	font-size: .90em;
	color:#505050;
	text-decoration: none; }

#left_nav_accordion a.trigger.open {
	background-color: #e3f7ff; }

#left_nav_accordion a.trigger:hover {
	background-color: #e3f7ff; }

#left_nav_accordion .jump_tab a {
	display: block;
	margin: -11px 0;
	width: inherit;
	height: 24px;
	padding: 9px 0 0 6px;
	border-top: solid 1px #ccc;
	background: #ececec;
	font-size: .91em;
	font-weight: normal;
	color:#505050;
	text-decoration: none; }

#left_nav_accordion .jump_tab a:hover {
	background-color: #e3f7ff; }
	
#left_nav_accordion .accordion {
	width: 188px;
	margin: -10px 0 16px 19px;
	border-style: solid;
	border-color: #ccc;
	border-width: 0 1px 1px 1px;
	padding: 0; }

#left_nav_accordion .accordion .outer {
	border: none;
	background: #fff; }
					
#left_nav_accordion .accordion .inner {
	padding: 0 5px 0 0;
	margin-left: 0;
	border-top: solid 1px #ccc; }

#left_nav_accordion .accordion .inner ul li {
	list-style-type: none;
	margin-left: -1.3em; }
	
#left_nav_accordion .accordion .inner li {
	padding-bottom: 7px; }

#left_nav_accordion .accordion .inner a {
	text-decoration: none; }

#left_nav_accordion .accordion .inner a:hover {
	text-decoration: underline; }

#left_nav_accordion .accordion .h {
	padding-top: 0; } /*vertical padding instead of vertical margin (ie8)*/

#left_nav_accordion a.trigger .jump.last-child {
/*	margin-left:19px; 
	list-style-type:disc;*/ }
	
	
	
/*--------------------------------------------*
 *          STANDARD LEFT NAVIGATION          *
 *--------------------------------------------*/
#left_nav {
	width: 170px;
	margin-left:19px;
	padding: 10px;
	line-height: 1.2em;
	background-color: #ececec;
	display: inline-block;
	color: #505050; }

#left_nav h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 10px 0 0 0; }
		
#left_nav a {
	text-decoration: none; }
	
#left_nav a:hover {
	text-decoration:underline; }	

#left_nav .list_style_4 {
	list-style-type: none;
	padding: 8px 0 10px 0;
	float:left }
	
#left_nav .list_style_4 li {
	float:none;
	background:transparent url(/images/content/bullet_blue_disc.png) no-repeat 0px 1px;
	padding:0 0 7px 18px; }

#left_nav .list_style_4 li li {
	background:none;
	margin:6px 0 0 -15px;
	padding:0; }

#livechat {
	width:190px;
	margin: 1em 0 0 7px;
	text-align:center; }


/*---------------------------------*
 *          FTB TOOL TIPS          *
 *---------------------------------*/
.FtbToolTip {
	z-index:1;
	position:absolute;
	width:auto;
	display:none;
	background-color:#ececec; 
	padding:3px 3px 3px 3px;
	filter:alpha(opacity=100%);
	border:1px solid #ccc; }

.tipTitle {
	color: #263b5a;
	font-size: 1.2em;
	font-weight: bold; }

.tipLink {
	text-decoration:underline;
	cursor:pointer; }

.tipIcon {
	cursor:pointer; }

.tipLink:hover {
	color: #b77b01; }
	

/*--------------------------------*
 *          TABLE STYLES          *
 *--------------------------------*/
 
/**********  DEFAULT TABLE STANDARDS  **********/
table {
	border-collapse: collapse;
	margin: 10px 0; }
	
table thead th {
	border-bottom: thin solid #ccc;	
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	height: 2.25em; }
	
table thead th a:link {
	color: #fff; }
	
table tbody th {
	text-align:left;
	vertical-align: middle;
	padding: 5px;
	height: 1.5em; }

table.borders tbody th,
table.underline tbody th, 
table.sortable tbody th {
	background-color:#a3d0ee;
	border-bottom: thin solid #ccc;	 }

caption {
	text-align: left; }
	
td {
	vertical-align: top;
	padding: 5px; }

table .divide,
table.underline .divide, 
table.sortable .divide,
table.row_header .divide,
table.left_header .divide {
	border-right: solid thin #ccc; }

.primary_heading {
	background-color:#00436b;
	border-bottom: thin solid #ccc;	
	text-align: left;
	vertical-align: middle !important;
	padding: 5px;
	height: 2.25em;
	color: #fff; }

.sub_heading {
	background-color:#a3d0ee;
	border-bottom: thin solid #ccc;	
	height:1.5em;
	padding: 5px;
	vertical-align: middle;
	font-weight: bold; }
	
table td {
	border-collapse:collapse;
	border:none; }


/**********  TABLE WITH BORDERS  **********/
.borders thead th {
	background-color:#00436b;
	border: solid #00436b;
	border-width: 0 1px;
	color: #fff; }

.borders tbody th {
	border: solid #a3d0ee;
	border-width: 0 1px; }
	
.borders tr:nth-child(even) {
	background: #f4f5f6; }

.borders tr:hover {
	background: #ffeace; }

.borders td {
	border: thin solid #ccc;
	padding: 5px; }


/**********  TABLE WITH UNDERLINE  **********/
.underline thead th {
	background-color:#00436b;
	border-bottom: thin solid #ccc;	
	color: #fff; }
	
.underline tr:nth-child(even) {
	background: #f4f5f6; }

.underline tr:hover {
	background: #ffeace; }

.underline td {
	border: solid #ccc;
	border-width: 0 0 1px 0; } 


/**********  TABLE WITH SORTING FUNCTION  **********/
.sortable thead th {
	background-color:#00436b;
	border-bottom: thin solid #ccc;	
	color: #fff; }

.sortable tr:nth-child(even) {
	background: #f4f5f6; }

.sortable tr:hover {
	background:#ffeace; }

.sortable td {
	border: solid #ccc;
	border-width: 0 0 1px 0; }


/**********  TABLE WITH COLUMN AND ROW HEADINGS  **********/
.row_header thead th {
	background-color:#00436b;
	border: solid #00436b;
	border-width: 0 1px;
	color: #fff; }

.row_header tbody th {
	border: solid #ccc;
	border-width: 0 0 1px 0;
	vertical-align: top; } 

.row_header tbody th[scope=row] {
	background-color:#00436b;
	color: #fff; }
	
.row_header tr:hover {
	background: #ffeace; }

.row_header td {
	border: solid #ccc;
	border-width: 0 0 1px 0; } 
	
	
/*---------------------------------*
 *          MOORE BUTTONS          *
 *---------------------------------*/
.moreButton {
	clear:left;
	font-size:.85em;
	font-weight:bold;
	margin:20px 0 0 18px;
	background-color:#cdcdcd;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #cdcdcd;
	display:inline-block;
	color:#505050;
	padding:2px 10px;
	text-decoration:none; }

.moreButton:link {
	color:#505050; }
	
.moreButton:visited {
	color:#505050; }
	
.moreButton:hover {
	background-color:#bf8943;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #bf8943;
	display:inline-block;
	color:#ffffff; }

#home .moreButton {
	margin:20px 0 0 38px; }

#home .moreButton:link {
	color:#505050; }

#home #main_content .moreButton:visited {
	color:#505050; }

#home #main_content .moreButton:hover {
	background-color:#bf8943;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #bf8943;
	display:inline-block;
	color:#fff; }
	
	
/*----------------------------------*
 *          PRESS RELEASES          *
 *----------------------------------*/
#contact_info, #organization, #embargo {
	float: left;
	height: 4em;
	padding-right: 1em; }

#contact_info, #organization {
	border-right: 1px solid #cccccc; }

#contact_info {
	margin-right: 0 !important; }

#organization {
	margin-left: 1em !important;
	margin-right: 1em !important;
	padding-left: 0; }

#embargo {
	margin-left: 0 !important;
	padding-left: 0 !important; }

#release_date {
	clear: both; }	


/*--------------------------*
 *          SURVEY          *
 *--------------------------*/

.survey {
	background:#ececec;
	bottom: 5px;
	height:540px;
	width:730px;
	overflow: auto;
	position: absolute;
	z-index:10; }

.survey_close a {
	float:right;
	margin-right: 1.5em;
	margin-top:-20px;
	text-decoration:none;
	font-size: .80em;
	font-weight:bold;
	color: #505050; }
	
.survey_close img {
	vertical-align: bottom; }
		
.hideInitially{
	visibility: hidden; }


/*--------------------------------*
 *          SOCIAL MEDIA          *
 *--------------------------------*/
.social_media_ribbon {
	width:936px;
	height:79px;
	background:transparent url(/master/images/social_media_bg.png) repeat-y; }

.livechat_icon {
	float:left;
	width:402px;
	padding:30px 0 0 41px; }

#home #livechat {
	display:block;
	float:left;
	margin:0 15px 0 20px;
	width:118px;
	height:38px;
	background:url(/master/images/livechat.png) top;
	text-indent:-9999px; }
	
#home #livechat:hover {
	background: url(/master/images/livechat.png) bottom; } 

.social_media_icons {
	float:right;
	width:430px;
	padding:30px 0 0 0; }

#facebook {
	display:block;
	float:left;
	margin:0 15px 0 143px;
	width:38px;
	height:38px;
	background:url(/master/images/social_facebook.png) top;
	text-indent:-9999px; }
	
#facebook:hover {
	background:url(/master/images/social_facebook.png) bottom; } 

#twitter {
	display:block;
	float:left;
	margin-right:15px;
	width:38px;
	height:38px;
	background:url(/master/images/social_twitter.png) top;
	text-indent:-9999px; }
	
#twitter:hover {
	background:url(/master/images/social_twitter.png) bottom; }

#youtube {
	display:block;
	float:left;
	margin-right:15px;
	width:38px;
	height:38px;
	background:url(/master/images/social_youtube.png) top;
	text-indent:-9999px; }
	
#youtube:hover {
	background:url(/master/images/social_youtube.png) bottom; }

#feedback {
	display:block;
	float:left;
	width:65px;
	height:38px;
	background:url(/master/images/social_feedback.png) top;
	text-indent:-9999px; }

#feedback:hover {
	background:url(/master/images/social_feedback.png) bottom; }


/*------------------------------*
 *          HELP FILES          *
 *------------------------------*/
#help_header {
	width:632px;
	height:101px;
	margin:0 auto;
	position:relative;
	background:transparent url(/master/images/header_help_bg.png) no-repeat top right;
	z-index:10; }

#help_header .help_head_cagov_logo {
	position:absolute;
	top:43px;
	left:30px;
	z-index:10; }
	
#help_header .help_head_organization_banner {
	position:absolute;
	top:31px; /* Adjusts the position of your organization banner */
	left:95px; /* Adjusts the position of your organization banner */
	z-index:20; }

#help_page_container {
	background:transparent url(/master/images/help_page_content_shadow.png) repeat-y;
	width:632px;
	margin:-11px auto 0 auto; }

#help_main_content {
	width:600px;
	margin:0 auto; }

#help_page_container h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:normal;
	color:#bf8943;
	padding:0 0 .2em 0; }
	
#help_footer_2 {
	width:632px;
	margin:0 auto;
	background:transparent url(/master/images/footer_help_bottom_shadow.png) no-repeat;
	text-align:center;
	padding:34px 0 20px 0;
	color:#777777;
	font-size:0.92em;
	font-weight:bold; }
	
#help_footer_2 a {
	color:#777777;
	text-decoration:none; }


/*--------------------------------*
 *          PRINT STYLES          *
 *--------------------------------*/

@media print {
#page_container, .add_padding {
	background-color: #fff;
	background-image: none;
	margin-left: 0;
	padding: 0; }
	
#header, .content_left_column, #footer_2, .social_media_ribbon {
	display: none; }
	
.content_right_column {
	width: 100%;
	font-size: 1.3em; }
}